/* --- functional styling */
.testimonialrotator {
    position: relative;
    margin-top: 10px;
    display: block;
    width: 100%;
}

    .testimonialrotator .testimonial {
        position: absolute;
        top: 0;
        left: 0;
        display: none;
    }

        .testimonialrotator .testimonial:first-child {
            position: relative;
            display: inline-block;
        }

    .testimonialrotator .column {
        margin-left: 5px;
        margin-right: 5px;
    }

    .testimonialrotator:before,
    .testimonialrotator:after {
        content: '\0020';
        display: block;
        overflow: hidden;
        visibility: hidden;
        width: 0;
        height: 0;
    }

    .testimonialrotator:after {
        clear: both;
    }

/* --- estethic styling */

.transition {
    color: #aaa;
    font-style: normal;
}

.testimonialrotator.skin_default .testimonial .testtext { /* font-size: 2.5em; */
    font-family: Courier New, Arial;
    font-style: italic;
    line-height: 1em;
    color: #555;
}

.testimonialrotator.skin_default .testimonial .testauthor {
    font-size: 1em;
    font-family: Courier New, Arial;
    font-style: italic;
    color: #aaa;
    margin-top: 10px;
}


.testimonialrotator.skin_eos .testimonial .testtext {
    font-size: 14px;
    font-family: Courier New, Arial;
    font-style: italic;
    line-height: 1em;
    color: #555;
}

    .testimonialrotator.skin_eos .testimonial .testtext:after {
        border-color: #5AB2B6 transparent transparent;
        border-right: 6px solid transparent;
        border-style: solid;
        border-width: 6px;
        bottom: 17px;
        content: "";
        height: 0;
        left: 20px;
        position: absolute;
        width: 0;
    }

.testimonialrotator.skin_eos .testimonial .testtext {
    background-color: #5AB2B6;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    color: #FFFFFF;
    margin: 0;
    min-height: 130px;
    padding: 16px 10px;
}

.testimonialrotator.skin_eos .testimonial .testauthor {
    display: block;
    font-size: 14px;
    font-style: normal !important;
    letter-spacing: 0;
    line-height: 1;
    margin: 0;
    padding-top: 15px;
    text-shadow: 1px 1px 0 #FFFFFF;
}

.testimonialrotator.skin_pattern {
    margin-top: 20px;
}

    .testimonialrotator.skin_pattern .testimonial {
        background-image: url(img/pattern.png);
        background-color: #fcfcfc;
        border-radius: 15px;
        padding: 15px;
        border: 1px solid rgba(0,0,0,0.2);
        -moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.3);
        -webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.3);
        box-shadow: 0 0 5px 0px rgba(0,0,0,0.2);
    }

        .testimonialrotator.skin_pattern .testimonial .testtext {
            font-size: 13px;
            font-family: Helvetica, Courier New, Arial;
            color: #555;
            padding-left: 80px;
            background: url(img/quote.png) no-repeat left top;
            min-height: 35px;
        }

        .testimonialrotator.skin_pattern .testimonial .testauthor {
            font-size: 1em;
            font-family: Helvetica, Courier New, Arial;
            color: #aaa;
            margin-top: 10px;
            padding-left: 80px;
        }



.testimonialrotator.skin_avatar .testimonial {
    margin-bottom: 20px;
}

    .testimonialrotator.skin_avatar .testimonial .testauthor {
        margin-bottom: 10px;
    }

    .testimonialrotator.skin_avatar .testimonial .testauthoravatar {
        float: left;
        margin-right: 10px;
    }

        .testimonialrotator.skin_avatar .testimonial .testauthoravatar img {
            box-shadow: 0 0 5px 0 #888;
            max-width: 200px;
        }

.site {
    color: #999;
    font-size: 11px;
}


.testimonialrotator.skin_avatar .testimonial .testtext {
    font-size: 1em;
    font-family: Courier New, Arial;
    font-style: italic;
    line-height: 1em;
    color: #555;
}

.clear {
    clear: both;
}



.testimonialrotator.skin_arrowbox .testimonial .testtext {
    font-size: 1em;
    font-family: Courier New, Arial;
    font-style: italic;
    line-height: 1em;
    color: #555;
}

.testimonialrotator.skin_arrowbox .testimonial .testtext {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    color: #111;
    border: 1px solid rgba(0,0,0,0.5);
    margin: 0;
    padding: 16px 10px;
}

.testimonialrotator.skin_arrowbox .testimonial .testauthor {
    display: block;
    font-size: 14px;
    font-style: normal !important;
    letter-spacing: 0;
    line-height: 1;
    margin: 0;
    padding-top: 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
    padding-left: 23px;
    background: url(img/arrowbox.png) no-repeat top left;
    float: right;
    position: relative;
    top: -1px;
}





.testimonialrotator.skin_clean .testimonial .testtext { /* font-size: 1.5em; */ /* font-family: Courier New, Arial; */
    font-style: normal; /* line-height:1em; */
    text-shadow: 0px 0px 0px #555;
    color: transparent;
    -webkit-transition: all 1.5s ease-out;
    -moz-transition: all 1.5s ease-out;
    -o-transition: all 1.5s ease-out;
}

.testimonialrotator.skin_clean .testimonial .testauthor {
    font-size: 1em;
    font-family: Courier New, Arial;
    font-style: italic;
    margin-top: 10px;
    text-shadow: 0px 0px 0px #aaa;
    color: transparent;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.testimonialrotator.skin_clean .testimonial.animating .testtext {
    text-shadow: 0px 0px 25px #555;
}

.testimonialrotator.skin_clean .testimonial.animating .testauthor {
    text-shadow: 0px 0px 25px #aaa;
}



.testimonialrotator.skin_simple .testimonial {
    padding: 20px 35px;
    background: #fafafa;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    border-right: 1px solid rgba(0,0,0,0.3);
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

    .testimonialrotator.skin_simple .testimonial .testtext {
        font-size: 1.2em;
        font-family: Helvetica, Arial, serif;
        font-style: normal;
        line-height: 1.5em;
        color: #555;
        text-align: left;
        width: 90%;
    }

    .testimonialrotator.skin_simple .testimonial .testauthor {
        font-size: 1.2em;
        font-family: Courier New, Arial;
        font-style: italic;
        color: #aaa;
        margin-top: 10px;
    }

span.company-span {
    color: #a6261b;
    float: none;
}




/* -skin AURORA */
.testimonialrotator.skin_aurora .tests-con {
    display: block;
    position: relative;
    margin-top: 30px;
    height: 50px;
    width: 100%;
    overflow: hidden;
}

.testimonialrotator.skin_aurora .tests-inner {
    position: absolute;
    width: 100%;
    left: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.testimonialrotator.skin_aurora .thumbmenu-con {
    display: block;
}

    .testimonialrotator.skin_aurora .thumbmenu-con:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

.testimonialrotator.skin_aurora .thumbmenu-item-con {
    text-align: center;
    cursor: pointer;
    float: left;
}

.testimonialrotator.skin_aurora .thumbmenu-item {
    height: 150px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 100px;
    px;
    */ box-shadow: 0 0 0px 3px #F3F3F3;
    width: 150px;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    opacity: 1;
}

.testimonialrotator.skin_aurora .thumbmenu-item-con.active .thumbmenu-item {
    box-shadow: 0 0 1px 3px rgba(166,38,27,1);
    opacity: 1;
}

.testimonialrotator.skin_aurora .testimonial {
    width: 100%;
    position: absolute;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
}

    .testimonialrotator.skin_aurora .testimonial.faded {
        opacity: 0;
    }

    .testimonialrotator.skin_aurora .testimonial .testtext {
        font-size: 1.2em;
        font-family: Helvetica, Arial, serif;
        line-height: 1em;
        color: #555;
        text-align: center;
    }

    .testimonialrotator.skin_aurora .testimonial .testauthor {
        font-size: 1.2em;
        font-family: Helvetica, Arial, serif;
        color: #aaa;
        margin-top: 10px;
        text-align: center;
    }






.testimonialrotator.skin_default .testimonial .testtext { /* font-size: 2.5em; */
    font-family: Courier New, Arial;
    font-style: italic;
    line-height: 1em;
    color: #555;
}

.testimonialrotator.skin_default .testimonial .testauthor {
    font-size: 1em;
    font-family: Courier New, Arial;
    font-style: italic;
    color: #aaa;
    margin-top: 10px;
}





.test {
    text-shadow: 0px 0px 0px black;
    color: transparent;
    opacity: 1;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

    .test.animating {
        text-shadow: 0px 0px 15px black;
        color: transparent;
        opacity: 0;
    }
